div.network-citation {
    font-family: "Century Gothic", Arial, Helvetica, sans-serif;
    font-size: 11pt;
}
div.network-citation hr {
    width: 80%;
    height: 2px;
    border: none;
    color: #CCC;
    background-color: #CCC;
}
div.network-citation .name {
    font-style: italic;
}
div.network-citation .name .code {
    font-weight: bold;
}
div.network-citation .citation, div.network-citation .citation p {
    font-size: 10pt;
}
